{
	"rec": {
		"show_barcode": false,
		"logo_path_local": "~/nc/nc-server/preference/report/logo.png",
		"pallet": 1,
		"pallet_count": 6,
		"co": {
			"name": "Tukkukuoma Ky"
		},
		"pr": {
			"product_id": "MA POHJA"
		},
		"ord": {
			"company_reference_number": "101202",
			"json_data": {
				"mark": "Merkki 12"
			},
			"delivery_address": "Alf Sunden\nTaitoniekantie 9 E 308\n40740 Jyväskylä\nSuomi\nFinland",
			"your_reference": "Juhani Kaltio"
		},
		"dispatch_note_id": "110082",
		"order_id": "110334"
	},
	"hdr": {
		"co": {
			"name": "Tilaaja:"
		},
		"pallet_label": {
			"header": "Kollilappu",
			"dispatch_note": "Lähetyslista",
			"show_barcode": "Näytä viivakoodi",
			"update": "Hae"
		},
		"product_label": {
			"date": "20.12.2020",
			"header": "Tuotetarra",
			"label_count": "Määrä",
			"product_id": "Tuotetunnus",
			"production_order_id": "Valmistuserä",
			"update": "Hae",
			"option1": "Pinnoittamaton",
			"option2": "(WC) WC-Pinnoitettu",
			"option3": "(EL) Eloksoitu",
			"option4": "(KOVAEL) Kovaeloksoitu"
		}
	}
}
